Bug-Database: https://github.com/ansible-community/ansible-pygments/issues
Bug-Submit: https://github.com/ansible-community/ansible-pygments/issues/new
Documentation: https://github.com/ansible-community/ansible-pygments/wiki
Repository-Browse: https://github.com/ansible-community/ansible-pygments
